AVG-2216 log

Package webkit2gtk
Status Fixed
Severity Medium
Type information disclosure
Affected 2.30.6-1
Fixed 2.32.0-1
Current 2.38.2-2 [extra]
Ticket None
Created Sun Jul 25 12:25:42 2021
Issue Severity Remote Type Description
CVE-2021-30682 Medium Yes Information disclosure
A security issue has been found in WebKitGTK and WPE WebKit before 2.32.0. A malicious application may be able to leak sensitive user information.